@charset "utf-8";

* {word-break:keep-all; }
@keyframes wave {to {transform: translateX(-100%); -webkit-transform: translateX(-100%);}}
@-webkit-keyframes wave {to {transform: translateX(-100%); -webkit-transform: translateX(-100%);}}

@-webkit-keyframes scrolldown{0%{transform:translateY(-100%)}100%,80%{top:120%;transform:translateY(0)}}
@keyframes scrolldown{0%{transform:translateY(-100%)}100%,80%{top:120%;transform:translateY(0)}}

button[data-control]{position:relative;display:inline-block;margin:0 -4px;width:25px;height:25px;vertical-align:middle;overflow: hidden;}
button[data-control]:before,
button[data-control]:after {content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;}
button[data-control="prev"]:before,
button[data-control="next"]:before{width: calc(100%/2.5);height: calc(100%/2.5);border-width:2px;border-style: solid;border-color: #333;transform: rotate(45deg);}
button[data-control="prev"]:before{right: -5px;border-width: 0 0 2px 2px;}
button[data-control="next"]:before{left: -5px;border-width: 2px 2px 0 0;}
button[data-control="stop"]:before{width: 2px;height: calc(100%/2);box-shadow: -3px 0 #333, 3px 0 #333;}
button[data-control="play"]:before{right: -5px;width: 0;height: 0;border-width: 10px 0 10px 15px;border-style: solid;border-color: transparent transparent transparent #333;}

.scrolltop {opacity:0;position:fixed;right: 20px;bottom:85px;z-index: 9;}
.scrolltop.fixed {opacity:1;}
.scrolltop button {display:block;}
.scrolltop button span {display:inline-block;width:23px;height:23px;border-radius:50%;background:#000 url(/eng/images/main_new/arr4.png)no-repeat center;}
.scrolltop button em {display:block;margin:10px 2px 0 0;font-size:15px;font-weight:bold;color: #121212;text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;transform: rotate(90deg);-webkit-transform: rotate(90deg);}

.cont .layout {max-width:1300px; margin:0 auto; }
.cont .cont_title {padding:85px 0 35px;}
.cont .cont_title > span {display:block;font-size:18px;font-weight:bold;color:#d5d5d5;letter-spacing: 0.2em;}
.cont .cont_title strong {display:block;margin: 10px 0 0;line-height: 1;font-size:36px;font-weight:bold;font-family: 'gsans';color:#2b2a2a;}
.cont .cont_title strong > span {display:inline-block;line-height: 1;margin: 0 10px 0 0;font-family: 'gsanslight';font-weight:300;font-size: 36px;}
.cont .cont_title strong > em {display:inline-block;width: 6px;height: 6px;margin: 0 0 2px 3px;border-radius:50%;background:#1d498e;vertical-align: bottom;}

.cont1 {overflow: hidden;padding:80px 0 0;background: url(/eng/images/main_new/bg.jpg)no-repeat center top / cover;}
.cont1 .main-visual {position:relative;width: 100%;z-index: 99;}
.cont1 .main-visual .title {opacity: 0;position: absolute;left: -60px;top: 30px;width: 75px;height:20px;color:#0f489a;font-size:14px;font-weight: bold;letter-spacing: 0.1em;transform:rotate(90deg);-webkit-transform:rotate(90deg);transition:all 0.8s;-webkit-transition:all 0.8s;}
.cont1 .main-visual .slick-active .title {opacity:1;}
.cont1 .main-visual .title span {display:inline-block;width:7px;height:7px;margin: -3px 8px 0 0;border-radius:50%;background:#0f489a;vertical-align: middle;}
.cont1 .main-visual .viewer_area {width:100%;height: 520px;}
.cont1 .main-visual .images_fade {position: relative;width:100%;height:520px;}
.cont1 .main-visual .slick-list {overflow: visible;width:100%;height:100%;}
.cont1 .main-visual .slick-track {height:100%; }
.cont1 .main-visual .slick-slide {position:relative;width:100%;max-width: 1080px;height:100%;margin: 0 100px;}
.cont1 .main-visual .slick-slide:before {display:block;position:absolute;content:'';left:0;top:0;width:100%;height:100%;border-radius: 20px;background: rgba(0,0,0,.45);z-index: 9;transition: all 0.3s;-webkit-transition: all 0.3s;}
.cont1 .main-visual .slick-slide.slick-active:before {opacity:0;z-index: -1;}
.cont1 .main-visual .slick-slide > div {width:100%;height:100%;}
.cont1 .main-visual .images_fade .box {overflow: hidden;position:relative;width:100%;height:100%;border-radius: 20px;background-size:cover;background-position:center;box-shadow: 0 0 30px rgba(0,0,0,.35);}
.cont1 .main-visual .images_fade .box a {display:block; width:100%; height:100%; }
.cont1 .main-visual .images_fade .info {opacity: 0;position:absolute;left:0;bottom:0;width: 100%;height: 125px;padding: 30px 160px 30px 30px;background:rgba(0,0,0,.6);text-align:left;transition: all 0.3s;-webkit-transition: all 0.3s;}
.cont1 .main-visual .images_fade .info strong {display:block;overflow:hidden;color:#fff;font-size: 24px;font-weight:bold;text-overflow: ellipsis;white-space: nowrap;}
.cont1 .main-visual .images_fade .info p {overflow:hidden;margin: 6px 0 0;font-size:15px;color:#fff;text-overflow: ellipsis;white-space: nowrap;}
.cont1 .main-visual .images_fade .info span {position:absolute; right:30px; bottom:30px; color:#fff; font-size:16px;}
.cont1 .main-visual .images_fade .info span em {display:inline-block;width:15px;height:11px;margin: -2px 0 0 5px;background:url(/eng/images/main_new/arr3.png)no-repeat;vertical-align:middle;font-size:0;}
.cont1 .main-visual .slick-active .images_fade .info {opacity:1;}

.cont1 .main-visual .slick-arrow {position:absolute;z-index: 10;top:50%;width: 60px;height: 60px;margin-top:-30px;border-radius: 50%;background: #fff;box-shadow: 0 0 25px rgba(0,0,0,.2); font-size:0; transition:all 0.3s; -webkit-transition:all 0.3s; }
.cont1 .main-visual .slick-arrow:before {display:block;position:absolute;left: 50%;top: 50%;content:'';width:10px;height:10px;border:solid #000;transform:translate(-50%,-50%) rotate(45deg);-webkit-transform: translate(-50%,-50%) rotate(45deg);}
.cont1 .main-visual .slick-arrow.slick-prev {left:0; }
.cont1 .main-visual .slick-arrow.slick-next {right:0;}
.cont1 .main-visual .slick-arrow.slick-prev:before {margin-left:2px; border-width:0 0 1px 1px ; }
.cont1 .main-visual .slick-arrow.slick-next:before {margin-left:-2px; border-width:1px 1px 0 0; }
.cont1 .main-visual .slick-arrow:hover,
.cont1 .main-visual .slick-arrow:focus {background:#0f489a;}
.cont1 .main-visual .slick-arrow:hover.slick-prev:before,
.cont1 .main-visual .slick-arrow:focus.slick-prev:before,
.cont1 .main-visual .slick-arrow:hover.slick-next:before, 
.cont1 .main-visual .slick-arrow:focus.slick-next:before {border-color:#fff;}
.cont1 .main-visual .paging {z-index: 99;margin:110px 0 35px;}
.cont1 .main-visual .paging > button {display:inline-block;vertical-align:middle;margin: 0 10px;font-size:0;}
.cont1 .main-visual .paging > button[data-control="stop"]:before{box-shadow: -3px 0 #babcc4, 3px 0 #babcc4;}
.cont1 .main-visual .paging > button[data-control="play"]:before{border-width: 8px 0 8px 10px;border-style: solid;border-color: transparent transparent transparent #babcc4;}
.cont1 .main-visual .slick-dots {display: inline-block !important;}
.cont1 .main-visual .slick-dots li {display:inline-block; margin:0 10px; }
.cont1 .main-visual .slick-dots li button {width:7px; height:7px; border-radius:50%; background:#92959d; font-size:0; vertical-align:middle; }
.cont1 .main-visual .slick-dots li.slick-active button {background:#0f489a }

.cont2 {position: relative;padding:0 0 95px;}
.cont2 .scrolldown {position:absolute;left: 20px;top: -50px;z-index: 9;}
.cont2 .scrolldown strong {display: block;margin-right: -6px;font-size:15px;font-weight:bold;color:#121212;transform: rotate(90deg);-webkit-transform: rotate(90deg);}
.cont2 .scrolldown strong span {display:inline-block; width:7px; height:7px; margin:0 15px 0 0; border-radius:50%; background:#50b0f9; vertical-align:middle;}
.cont2 .scrolldown > span {display: block;overflow: hidden;position:relative;width: 2px;height: 120px;margin: 40px auto 0;background-color:#d4d4d4;text-indent: -999em;}
.cont2 .scrolldown > span:after{height: 30px;position: absolute;top: 0;left: 0;right: 0;height: 100%;content: '';background:#292929; -webkit-animation: scrolldown 2s infinite ease-in-out;animation: scrolldown 2s infinite ease-in-out;}

.cont2 .obj {position:absolute; z-index:9; }
.cont2 .obj1 {top: -100px;right:90px;}
.cont2 .obj2 {bottom: -110px;left:90px;}
.cont2 .obj span {display:inline-block; width:30px; height:150px;}
.cont2 .obj span:nth-child(1){margin:40px 10px 0 0; border-radius:5px 0 0 0; background:#1d498e; }
.cont2 .obj span:nth-child(2){border-radius:0 0 5px 0; background:#50b0f9;}
.cont2 .wavebox {overflow:hidden;width:100%;position:absolute;left:0;top: -350px;outline: none;}
.cont2 .wavebox .wave {animation: wave 4.3s linear infinite;fill: #fff;}
.userMs .cont2 .wavebox {display:block;top: -140px;width:100%;height:300px;}
.userMs .cont2 .wavebox:after {display:block;position:absolute;content:'';width:5000px;height: 500px;background: url(/eng/images/main_new/wave.png)no-repeat left top;animation: waveie 20s linear infinite;-webkit-animation: waveie 20s linear infinite;}
.userMs .cont2 .wavebox svg {display:none;}

@keyframes waveie {
    0%,100% {transform:translateX(0); -webkit-transform:translateX(0);}
    50% {transform:translateX(-2500px); -webkit-transform:translateX(-2500px);}
    }
@-webkit-keyframes waveie {
    0%,100% {transform:translateX(0); -webkit-transform:translateX(0);}
    50% {transform:translateX(-2500px); -webkit-transform:translateX(-2500px);}
    }

.cont2 ul {margin:0 -10px;}
.cont2 ul:after {display:block; clear:both; visibility:hidden; content:''; }
.cont2 ul li {float:left;width:calc(25% - 20px);margin: 0 10px 40px;}
.cont2 ul li a {display:block;overflow: hidden;position: relative;width:100%;border-radius: 5px;transition:all 0.3s;-webkit-transition:all 0.3s;} 
.cont2 ul li a:hover,
.cont2 ul li a:focus {box-shadow:0 0 25px rgba(29,73,142,.2);}
.cont2 ul li .thumb {height:185px; background-size:cover; background-position:center; }
.cont2 ul li.n1 .thumb {background-image:url(/eng/images/main_new/img1.jpg);}
.cont2 ul li.n2 .thumb {background-image:url(/eng/images/main_new/img2.jpg);}
.cont2 ul li.n3 .thumb {background-image:url(/eng/images/main_new/img3.jpg);}
.cont2 ul li.n4 .thumb {background-image:url(/eng/images/main_new/img4.jpg);}
.cont2 ul li.n5 .thumb {background-image:url(/eng/images/main_new/img5.jpg);}
.cont2 ul li.n6 .thumb {background-image:url(/eng/images/main_new/img6.jpg);}
.cont2 ul li.n7 .thumb {background-image:url(/eng/images/main_new/img7.jpg);}
.cont2 ul li.n8 .thumb {background-image:url(/eng/images/main_new/img8.jpg);}
.cont2 ul li .info {position: relative;height: 70px;background:#ececec;text-align:left;font-family:'gsans';font-size:18px;color:#2b2a2a;transition:all 0.3s;-webkit-transition:all 0.3s;}
.cont2 ul li .info:after {display:block; clear:both; visibility:hidden; content:''; }
.cont2 ul li .info em {display: block;position:absolute;top:50%;width: 100%;padding: 0 40px 0 20px;transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.cont2 ul li .info span {position: absolute;right: 20px;top: 0;width:15px;height:11px;margin: 29.5px 0 0;background:url(/eng/images/main_new/arr1.png)no-repeat;}
.cont2 ul li a:hover .info,
.cont2 ul li a:focus .info {background:#fff; color:#0d488e; }
.cont2 ul li a:hover .info span,
.cont2 ul li a:focus .info span {background:url(/eng/images/main_new/arr2.png)no-repeat;}

.cont3 {background: url(/eng/images/main_new/bg2.jpg)no-repeat center / cover;}
.cont3 .cont_title > span {color:rgba(213,213,213,.4); }
.cont3 .cont_title strong {color:#fff;}
.cont3 .cont_title strong > em {background:#fff;}
.cont3 .sns_wrap1 {}
.cont3 .sns_wrap1 ul {margin:0 -10px; }
.cont3 .sns_wrap1 ul:after {display:block; clear:both; visibility:hidden; content:''; }
.cont3 .sns_wrap1 ul li {float:left; width:calc(33.33% - 20px); margin:0 10px;}
.cont3 .sns_wrap1 ul li a {display:block;overflow:hidden;height: 370px;border: 1px solid #ddd;border-radius:5px;background: #fff;}
.cont3 .sns_wrap1 ul li .thumb {height:220px; background-size:cover; background-position:center;}
.cont3 .sns_wrap1 ul li .info {padding:25px 30px 0;background: #fff; text-align:left; }
.cont3 .sns_wrap1 ul li .info strong {display:block;overflow:hidden;line-height: 1.2;font-weight:500;font-size:18px;color:#1c2841;text-overflow: ellipsis;white-space: nowrap;}
.cont3 .sns_wrap1 ul li .info p {margin: 5px 0 25px;font-size:15px;color:#767676;}
.cont3 .sns_wrap1 ul li .info .sns {line-height:30px; font-size:15px; font-weight:400; color:#1d1d1d; }
.cont3 .sns_wrap1 ul li .info .sns span {display:inline-block;width:30px;height:30px;margin:0 10px 0 0;border-radius: 50%;background: #bf3a39 url(/eng/images/main_new/sns.png)no-repeat -150px 0;background-size:180px auto;}

.cont3 .sns_wrap2 {padding:60px 0 90px; }
.cont3 .sns_wrap2 ul {text-align:center;}
.cont3 .sns_wrap2 ul:after {display:block; clear:both; visibility:hidden; content:'';}
.cont3 .sns_wrap2 ul li {display:inline-block;margin: 0 20px;}
.cont3 .sns_wrap2 ul li a {display:block;line-height:40px;color:#fff;font-size: 17px;font-weight: 400;}
.cont3 .sns_wrap2 ul li span {display:inline-block;width:40px;height:40px;margin:0 10px 0 0;border-radius:50%;background: url(/eng/images/main_new/sns.png)no-repeat;}
.cont3 .sns_wrap2 ul li.n1 span {background-position:0 0;}
.cont3 .sns_wrap2 ul li.n2 span {background-position:-40px 0;}
.cont3 .sns_wrap2 ul li.n3 span {background-position:-80px 0;}
.cont3 .sns_wrap2 ul li.n4 span {background-position:-120px 0;}
.cont3 .sns_wrap2 ul li.n5 span {background-position:-160px 0;}
.cont3 .sns_wrap2 ul li.n6 span {background-position:-200px 0; background-color:#bf3a39; }

.cont4 {overflow: hidden;position: relative;}
.cont4:before {display:block; position:absolute; content:''; left:0; top:0; background:#eaedf5; width:100%; height:400px;}
.cont4 .cont_inner {position:relative;}
.cont4 .cont_inner:before,
.cont4 .cont_inner:after {display:block; position:absolute; content:''; }
.cont4 .cont_inner:before {left:0; bottom:0; width:280px; height:176px; background:url(/eng/images/main_new/obj1.jpg)no-repeat;}
.cont4 .cont_inner:after {right:0; bottom:0; width:310px; height:176px; background:url(/eng/images/main_new/obj2.jpg)no-repeat;}
.cont4 .ui-thumb__photo {position:relative;}
.cont4 .ui-thumb__photo .inner {}
.cont4 .ui-thumb__photo .slider-for {position:relative; z-index:99; }
.cont4 .ui-thumb__photo .slider-for .images_fade {overflow:hidden;height:470px;padding: 80px 0 0;border-radius:5px;}
.cont4 .ui-thumb__photo .slider-for .images_fade1 {background:url(/eng/images/main_new/tab_bg1.jpg)no-repeat center / cover;}
.cont4 .ui-thumb__photo .slider-for .images_fade2 {background:url(/eng/images/main_new/tab_bg2.jpg)no-repeat center / cover;}
.cont4 .ui-thumb__photo .slider-for .images_fade3 {background:url(/eng/images/main_new/tab_bg3.jpg)no-repeat center / cover;}
.cont4 .ui-thumb__photo .slider-for .images_fade4 {background:url(/eng/images/main_new/tab_bg4.jpg)no-repeat center / cover;}
.cont4 .ui-thumb__photo .slider-for .images_fade strong {display:block;line-height:1.1;font-size:42px;font-weight:bold;color:#fff;text-shadow: 1px 1px 5px rgb(0 0 0 / 20%);}
.cont4 .ui-thumb__photo .slider-for .images_fade p {margin:20px 0 0;font-size:18px;color:#fff;text-shadow: 1px 1px 5px rgb(0 0 0 / 20%);word-break: keep-all;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul {margin:30px 0 0; }
.cont4 .ui-thumb__photo .slider-for .images_fade ul:after {display:block; clear:both; visibility:hidden; content:'';}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li {display:inline-block;position: relative;width: 130px;margin:0 5px;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a {display:block;width:100%;line-height: 1.3;text-align:center;text-shadow: 1px 1px 5px rgba(0,0,0,.2);font-size:16px;color:#fff;word-break: keep-all;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li .ico {display:block;width:52px;height:52px;margin:0 auto 5px;border-radius:50%;background:url(/eng/images/main_new/ico.png)no-repeat;transition: background-color 0.3s;-webkit-transition: background-color 0.3s;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li .ico1 {background-position:0 -52px;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li .ico2 {background-position:-52px -52px;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li .ico3 {background-position:-104px -52px;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li .ico4 {background-position:-156px -52px;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li .ico5 {background-position:-208px -52px;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li .ico6 {background-position:-260px -52px;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li .ico7 {background-position:-312px -52px;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li .ico8 {background-position:-364px -52px;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:hover .ico,
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:focus .ico {background-color:#fff; }
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:hover .ico1,
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:focus .ico1 {background-position:0 0;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:hover .ico2,
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:focus .ico2 {background-position:-52px 0;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:hover .ico3,
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:focus .ico3 {background-position:-104px 0;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:hover .ico4,
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:focus .ico4 {background-position:-156px 0;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:hover .ico5,
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:focus .ico5 {background-position:-208px 0;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:hover .ico6,
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:focus .ico6 {background-position:-260px 0;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:hover .ico7,
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:focus .ico7 {background-position:-312px 0;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:hover .ico8,
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:focus .ico8 {background-position:-364px 0;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li em {display: none;position: absolute;left: 0;bottom: 0;width:100%;height:4px;margin:15px 0 0;border: 1px solid rgba(255,255,255,.5);transition: all 0.3s;-webkit-transition: all 0.3s;}
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:hover em,
.cont4 .ui-thumb__photo .slider-for .images_fade ul li a:focus em {background:#fff;}
.cont4 .ui-thumb__photo .slider-for .images_fade .btnbox {margin: 50px 0 0;}
.cont4 .ui-thumb__photo .slider-for .images_fade .btnbox a {display:inline-block;width:215px;height:45px;line-height:45px;margin:0 5px;padding:0 20px;border-radius:5px;background:#fff;text-align:left;font-size: 15px;font-weight: 400;color: #333; transition: all 0.3s;-webkit-transition: all 0.3s;}
.cont4 .ui-thumb__photo .slider-for .images_fade .btnbox a:after {display:block; clear:both; visibility:hidden; content:'';}
.cont4 .ui-thumb__photo .slider-for .images_fade .btnbox a span {display: inline-block;float:right;width: 15px;height: 11px;margin: 17px 0 0;background: url(/eng/images/main_new/arr1.png)no-repeat;}
.cont4 .ui-thumb__photo .slider-for .images_fade .btnbox a:hover,
.cont4 .ui-thumb__photo .slider-for .images_fade .btnbox a:focus {background:#0f489a; color:#fff; }
.cont4 .ui-thumb__photo .slider-for .images_fade .btnbox a:hover span,
.cont4 .ui-thumb__photo .slider-for .images_fade .btnbox a:focus span {background: url(/eng/images/main_new/arr3.png)no-repeat;}
.cont4 .ui-thumb__photo .slider-nav {position:absolute;right:0;top: 105px;z-index: 999;width:245px;}
.cont4 .ui-thumb__photo .slider-nav .slick-list {overflow:visible;height: auto !important;padding: 0 !important;}
.cont4 .ui-thumb__photo .slider-nav .images_fade {}
.cont4 .ui-thumb__photo .slider-nav .images_fade button {display:block;position: relative;width: 100%;height: 65px;/* padding: 0 35px; */background: rgba(0,0,0,.5);color: #fff;font-size: 16px;font-weight: 400;}
.cont4 .ui-thumb__photo .slider-nav .images_fade button span {display:block;position:absolute;left:0;top:50%;width:100%;line-height: 1.3;transform:translateY(-50%);-webkit-transform:translateY(-50%);text-align:center;}
.cont4 .ui-thumb__photo .slider-nav .slick-current .images_fade button {background:#244e8a;}
.cont4 .ui-thumb__photo .control {padding:20px 0 45px; }
.cont4 .ui-thumb__photo .control .prevbtn,
.cont4 .ui-thumb__photo .control .nextbtn,
.cont4 .ui-thumb__photo .control .inner {display:inline-block;}
.cont4 .ui-thumb__photo .slick-dots {display: inline-block ;}
.cont4 .ui-thumb__photo .slick-dots li {display:inline-block; margin:0 10px; }
.cont4 .ui-thumb__photo .slick-dots li button {width:7px; height:7px; border-radius:50%; background:#92959d; font-size:0; vertical-align:middle; }
.cont4 .ui-thumb__photo .slick-dots li.slick-active button {background:#0f489a }
.cont4 .ui-thumb__photo .slick-arrow {display:inline-block;position: relative;width:25px;height:25px;vertical-align:middle;margin: 0 10px;font-size:0;}
.cont4 .ui-thumb__photo .slick-arrow:before,
.cont4 .ui-thumb__photo .slick-arrow:after {content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;}
.cont4 .ui-thumb__photo .slick-arrow.slick-prev:before,
.cont4 .ui-thumb__photo .slick-arrow.slick-next:before{width:7px;height:7px;border-width:2px;border-style: solid;border-color: #babcc4;transform: rotate(45deg);}
.cont4 .ui-thumb__photo .slick-arrow.slick-prev:before{right: -5px;border-width: 0 0 2px 2px;}
.cont4 .ui-thumb__photo .slick-arrow.slick-next:before{left: -5px;border-width: 2px 2px 0 0;}
.cont4 .ui-thumb__photo button {font-size:0; vertical-align:middle;}
.cont4 .ui-thumb__photo button[data-control="stop"]:before{width: 2px;height: 11px;box-shadow: -3px 0 #babcc4, 3px 0 #babcc4;}
.cont4 .ui-thumb__photo button[data-control="play"]:before{right: -5px;width: 0;height: 0;border-width: 8px 0 8px 10px;;border-style: solid;border-color: transparent transparent transparent #babcc4;}

.cont4 .link_list {position: relative;z-index: 1;padding:0 0 115px;}
.cont4 .link_list ul {margin:0 -10px;}
.cont4 .link_list ul:after {display:block; clear:both; visibility:hidden; content:'';}
.cont4 .link_list ul li {float:left;width: calc(50% - 20px);margin: 0 10px 20px;border-radius: 5px;}
.cont4 .link_list ul li:nth-child(1){background:#263482;}
.cont4 .link_list ul li:nth-child(2){background:#397fc0;}
.cont4 .link_list ul li:nth-child(3){background:#4c5967;}
.cont4 .link_list ul li:nth-child(4){background:#519472;}
.cont4 .link_list ul li a {display:block;position: relative;height: 80px;font-size: 16px;font-family:'gsans';text-align: left;color: #fff;}
.cont4 .link_list ul li a strong {display:block;position:absolute;top:50%;width:100%;padding: 0 65px 0 90px;transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.cont4 .link_list ul span {display:inline-block;position: absolute;left: 25px;top: 50%;width: 50px;height: 40px;margin-top: -20px;background: url(/eng/images/main_new/ico2.png)no-repeat;vertical-align: middle;}
.cont4 .link_list ul span.ico2 {background-position:-50px 0;}
.cont4 .link_list ul span.ico3 {background-position:-100px 0;}
.cont4 .link_list ul span.ico4 {background-position:-150px 0;}
.cont4 .link_list ul em {display: block;position: absolute;right: 20px;top: 50%;width: 41px;height: 41px;margin: -20px 0 0;border-radius: 50%;background: rgba(255,255,255,.25) url(/eng/images/main_new/arr3.png)no-repeat center;}



@media(max-width:2304px){
    .cont2 .wavebox {top:-320px;}
}
@media(max-width:2000px){
    .cont2 .wavebox {top:-280px;}
}
@media(max-width:1920px){
    .scrolltop {right: 3px;}
    
    .cont2 .obj1 {top: -155px;right:45px;}
    .cont2 .obj2 {left:45px;}
}
@media(max-width:1359px){
    .cont .layout {max-width:100%;padding: 0 40px;}

    .cont1 .main-visual .paging {margin:80px 0 0;}
    
    .cont2 .wavebox {top: -110px;width: 100%;height:300px;background: url(/eng/images/main_new/wave1.png)no-repeat 32% top;}
    .cont2 .wavebox svg {display:none;}
	.userMs .cont2 .wavebox {top:-110px;}
    .userMs .cont2 .wavebox:after {display:none;}
    .cont2 .scrolldown {/* top:-130px; */}
    .cont2 ul li {width:calc(33.33% - 20px);}

    .cont4 .ui-thumb__photo .slider-nav {width:190px;}
    .cont4 .ui-thumb__photo .slider-nav .images_fade button {padding:0;}

    .cont4 .link_list ul li {width:calc(50% - 20px);margin:0 10px 20px;}
    .cont4 .link_list ul li a {height: 65px;text-align: left;}
    .cont4 .link_list ul em {display:inline-block;float:right;width: 30px;height: 30px;margin: -15px 0 0;}
}

@media(max-width:1200px){
    .cont .layout {padding:0 30px;}
    
    .cont1 .main-visual .viewer_area {height:425px;}
    .cont1 .main-visual .slick-slide {max-width: 100%;margin: 0 85px;}
    .cont1 .main-visual .images_fade {height:425px;}
    .cont1 .main-visual .images_fade .info {height: 102px;padding: 20px 160px 25px 30px;}
    .cont1 .main-visual .images_fade .info strong {font-size:20px;}
    
    .cont2 {padding: 0 0 55px;}
    .cont2 .obj1 {top:-90px;}
    .cont2 .obj2 {display:none;}
    .cont2 .scrolldown {top:-70px;}
    .scrolltop {display:none;}
    
    .cont2 ul li {margin:0 10px 20px;}
    .cont2 ul li .info {position:absolute;left:0;bottom:0;z-index:1;width:100%;color: #fff;background: linear-gradient(to top, rgba(0,0,0,.6) 50% , rgba(0,0,0,0) );}
    .cont2 ul li .info span {background:url(/eng/images/main_new/arr3.png)no-repeat;}
    .cont2 ul li a:hover .info, .cont2 ul li a:focus .info {background: linear-gradient(to top, rgba(0,0,0,.6) 50% , rgba(0,0,0,0) ); color:#fff;}
    .cont2 ul li a:hover .info span,
    .cont2 ul li a:focus .info span {background:url(/eng/images/main_new/arr3.png)no-repeat;}
    
    .cont3 .sns_wrap1 ul li a {height:auto;}
    .cont3 .sns_wrap1 ul li .thumb {height:160px;}
    .cont3 .sns_wrap1 ul li .info {padding:20px 30px;}
    .cont3 .sns_wrap1 ul li .info p {margin:5px 0 20px;}
    
    .cont3 .sns_wrap2 {padding:40px 0 90px; } 
    .cont3 .sns_wrap2 ul li {margin:0 15px;}
    
    .cont4 .link_list {padding:0 0 65px;}

    .cont4 .ui-thumb__photo .slider-nav {position:relative; right:auto; top:auto; width:100%;}
    .cont4 .ui-thumb__photo .slider-nav .slick-track {height:auto !important; margin:0 0 5px;}
    .cont4 .ui-thumb__photo .slider-nav .slick-slide {width:25% !important; margin:0; }
    .cont4 .ui-thumb__photo .slider-nav .images_fade button {height:50px;}
}

@media(max-width: 1023px){
    .cont .cont_title {padding:60px 0 30px;}
    .cont .cont_title > span {font-size:16px;}
    .cont .cont_title strong,
    .cont .cont_title strong > span {font-size:28px;}
    .cont .cont_title strong > em {width: 4px;height: 4px;margin: 0 0 4px 3px;}

    .cont1 {padding: 60px 0 0;}
    .cont1 .main-visual .viewer_area {height:360px;}
    .cont1 .main-visual .images_fade {height:360px;}
    .cont1 .main-visual .images_fade .box {box-shadow:none;}
    .cont1 .main-visual .images_fade .info {height:auto; padding:20px 140px 20px 30px;}
    .cont1 .main-visual .images_fade .info strong {font-size:18px;}
    .cont1 .main-visual .images_fade .info p {margin:3px 0 0; font-size:14px;}
    .cont1 .main-visual .images_fade .info span {font-size:15px;}
    .cont1 .main-visual .slick-slide {margin:0 60px;}
    .cont1 .main-visual .slick-arrow {width:44px; height:44px; margin-top:-22px;}
    .cont1 .main-visual .paging {margin:60px 0 0; }


    .cont2 .obj1 {display:none;}
    .cont2 .wavebox {top: -95px;}
    .cont2 .scrolldown {top: -60px;left: 10px;}
    .cont2 .scrolldown > span {height:100px;}
    .cont2 ul li {width: calc(50% - 20px);}
    
    
    .cont2 ul li .info {height:50px;font-size: 16px;}
    .cont2 ul li .info span {margin: 18px 0 0;}

    .cont3 .sns_wrap1 ul li .thumb {height: 115px;}
    .cont3 .sns_wrap1 ul li .info {padding:20px 15px;}
    .cont3 .sns_wrap1 ul li .info strong {font-size:16px;}
    .cont3 .sns_wrap1 ul li .info p {font-size:14px;}
    
    .cont3 .sns_wrap2 {padding:25px 0 50px;}
    .cont3 .sns_wrap2 ul li {float:left;width:33.33%;margin: 15px 0;}
    .cont3 .sns_wrap2 ul li a {padding-left: 55px;text-align:left;font-size: 16px;}
    

    .cont4 .cont_inner:before {left:-100px;}
    .cont4 .cont_inner:after {right:-100px;}
    .cont4 .ui-thumb__photo .slider-nav .slick-slide {width:50% !important; margin:0; }
    .cont4 .ui-thumb__photo .slider-for .images_fade {height: 430px;padding: 70px 20px 0;}
    .cont4 .ui-thumb__photo .slider-for .images_fade strong {font-size: 30px;}
    .cont4 .ui-thumb__photo .slider-for .images_fade p {margin:5px 0 0;font-size:15px;}
    
    .cont4 .link_list ul li {width:calc(100% - 20px);}

}

@media(max-width:767px){
    .cont .layout {padding:0 20px;}
    
    .cont .cont_title {padding:40px 0 20px;}
    .cont .cont_title > span {font-size:15px;}
    .cont .cont_title strong,
    .cont .cont_title strong > span {font-size:24px;}

    .cont1 {padding:40px 0 0;}
    .cont1 .main-visual .viewer_area {height:300px;}
    .cont1 .main-visual .images_fade {height:300px;}
    .cont1 .main-visual .images_fade .info span {right:20px; bottom:20px;}
    .cont1 .main-visual .title {display:none;}
    .cont1 .main-visual .slick-slide {margin:0 30px;}
    .cont1 .main-visual .paging {margin:25px 0 0;}

    .cont2 {padding: 0 0 10px;}
    .cont2 .scrolldown {display:none;}
    .cont2 .wavebox {top: -85px;}
    .cont2 ul li {width: calc(50% - 20px);}
    .cont2 ul li .thumb {height: 150px;}

    .cont3 .sns_wrap1 ul li {width:calc(50% - 20px);}
    .cont3 .sns_wrap1 ul li:nth-child(3) {display:none;}

    .cont3 .sns_wrap2 ul li a {padding-left:10%;}

    .cont4 .ui-thumb__photo .slider-nav .slick-slide {width:100% !important; margin:0; }
    .cont4 .ui-thumb__photo .slider-for .images_fade {height: 470px;padding: 55px 20px 0;}
    .cont4 .ui-thumb__photo .slider-for .images_fade strong {font-size:24px; }
    .cont4 .ui-thumb__photo .slider-for .images_fade ul {max-width: 300px;margin: 30px auto -5px;}
    .cont4 .ui-thumb__photo .slider-for .images_fade ul li {display: block;float: left;width: calc(50% - 10px);min-height: 97px;margin: 0 5px 20px;}
    .cont4 .ui-thumb__photo .slider-for .images_fade ul li em {max-width:130px;margin: 15px auto 0;}
    .cont4 .ui-thumb__photo .slider-for .images_fade .btnbox {margin: 20px 0;}

    .cont4 .link_list ul li {margin: 0 10px 10px;}
}

@media(max-width:580px){
    .cont1 .main-visual .slick-arrow.slick-prev {left:-10px; }
    .cont1 .main-visual .slick-arrow.slick-next {right:-10px;}
    .cont1 .main-visual .viewer_area {height:200px;}
    .cont1 .main-visual .slick-slide {margin:0 20px;}
    .cont1 .main-visual .images_fade {height:200px;}
    .cont1 .main-visual .images_fade .info {padding:15px;}
    .cont1 .main-visual .images_fade .info strong {font-size: 16px;} 
    .cont1 .main-visual .images_fade .info p,
    .cont1 .main-visual .images_fade .info span {display:none;}
    
    .cont2 ul li {width: calc(100% - 20px);}
    .cont2 ul li .thumb {height: 125px;}
    .cont2 ul li .info {font-size: 15px;}


    .cont3 .sns_wrap2 ul li {width:50%;padding:0;margin: 10px 0;}
    .cont3 .sns_wrap2 ul li a {padding-left:5px;font-size: 15px;}
    .cont3 .sns_wrap1 ul li .info .sns {font-size:14px;}
    
    .cont4 .cont_inner:before {left:-150px;}
    .cont4 .cont_inner:after {right:-150px;}
    .cont4 .ui-thumb__photo .slider-for .images_fade {height: 535px;}
    .cont4 .ui-thumb__photo .slider-for .images_fade .btnbox a {margin:5px 0;}

    
    .cont4 .ui-thumb__photo .slider-for .images_fade ul li em {max-width:110px;}
}

@media(max-width:430px){
    .cont2 ul li {width: calc(100% - 20px);} 

    .cont3 .sns_wrap1 ul li {width:calc(100% - 20px); margin:0 10px 20px;}

    .cont4 .link_list ul span {display:none;}
    .cont4 .link_list ul li a strong {padding: 0 60px 0 20px;}
}